Προς το περιεχόμενο

opengl 1.4


JXID

Προτεινόμενες αναρτήσεις

Καλημερα σε ολους.

Δεν ασχολουμαι με τα παιγχνιδια και γι' αυτο το λογο κανω την ερωτηση.

Εγκατεστησα ενα παιχνιδι και οταν παω να το τρεξω μου βγαζει ενα μηνυμα οτι χρειαζεται το opengl 1.4 η μεγαλυτερο για να τρεξει.

Μηπως γνωριζει κανεις που μπορω να το βρω για αντο κατεβασω?

Λιγο που εψαξα στο διαδυκτιο δεν βρηκλα κατι σχετικο με κατεβασμα.

Εχω windows xp pro english.

Το μονο που καταφερα να βρω ηταν ενα link που μου εδινε opengl 1.1 for windows 95-98.

Αν ξερει καποιος ας με βοηθησει.

Ευχαριστω

Συνδέστε για να σχολιάσετε
Κοινοποίηση σε άλλες σελίδες

Το εχω δοκιμασει σε 2 μηχανηματα.

Το ενα εχει μια nvidia 6200 και το αλλο μια ATI Radeon X300.

Επειδη οπως ειπα και πριν δεν ειμαι gamer και δεν μου εχει ξανατυχει κατι τετοιο το opengl ειναι διαφορετικο αναλογα με την καρτα γραφικων?

Δεν υπαρχει καποια εκδοση που να κανει για ολα?

Συγνωμη αν οι ερωτησεις μου φαινονται χαζες αλλα οπως ειπα δεν ξερω....

Συνδέστε για να σχολιάσετε
Κοινοποίηση σε άλλες σελίδες

Αρχειοθετημένο

Αυτό το θέμα έχει αρχειοθετηθεί και είναι κλειστό για περαιτέρω απαντήσεις.

  • Δημιουργία νέου...

Χρησιμοποιούμε  cookies για να απολαμβάνεις το insomnia προσωποποιημένο στις ανάγκες σου αλλά και για την παροχή στοιχείων επισκεψιμότητας για να βελτιώσουμε την ποιότητα των υπηρεσιών μας